Subject: bug#7979: 24.0.50; emacs loops when it loses an emacsclient connection

From: "Robert Marshall" <[email-masked]>
Date: Fri, 4 Feb 2011 19:58:47 +0000

On Fri, 04 Feb 2011, Glenn Morris wrote:

> "Robert Marshall" wrote:
> 
>>>> In GNU Emacs 24.0.50.1 (i686-pc-linux-gnu, GTK+ Version 2.20.1)
>>>>  of 2011-02-03 on faure.capuchin.co.uk
>>
>> It does indeed - though the text in my problems file says
>>
>> ** Emacs compiled with Gtk+ may loop forever if a display crashes.
> 
> Interesting. This is the PROBLEMS text from before 2010-10-25, yet
> your version information claims to be from yesterday.

It is, sorry about that, I was looking in the wrong place - I still have a
CVS emacs source tree I need to junk! 

The text is as you stated! I am though seeing emacs loop rather than crash.

Robert
-- 
Links and things http://rmstar.blogspot.com/
Robert Marshall